Vulnerability Note VU#228519

Это раздел для обсуждения прочего оборудования: сетевые карты, модули, беспроводное оборудование

Модератор: Allied Telesis Russia

Vulnerability Note VU#228519

Сообщение Heaves » 20 окт 2017, 06:24

Добрый день, подскажите, когда и стоит ли ждать обновления прошивок в частности для AT-TQ4600
и AT-TQ2450 в связи с последней информацией о WPA2

В списке http://www.kb.cert.org/vuls/byvendor?se ... rchOrder=4 вендор allied telesis не были уведомлены, или
работа ведется?

Заранее спасибо!
Heaves
 
Сообщения: 12
Зарегистрирован: 01 ноя 2016, 17:42

Re: Vulnerability Note VU#228519

Сообщение Ginodman Mikhail » 20 окт 2017, 11:09

Ginodman Mikhail
Site Admin
 
Сообщения: 2535
Зарегистрирован: 29 янв 2008, 14:32
Откуда: AlliedTelesis Moscow

Re: Vulnerability Note VU#228519

Сообщение Heaves » 20 окт 2017, 12:14

Ginodman Mikhail писал(а):http://www.allied-telesis.co.jp/support/list/faq/vuls/20171019en.html


Респект! 8)
Heaves
 
Сообщения: 12
Зарегистрирован: 01 ноя 2016, 17:42


Вернуться в Прочее оборудование

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 1

cron